{
  "name": "com.phonegap.helloworld",
  "version": "1.0.0",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "displayName": "helloworld",
  "cordova": {
    "plugins": {
      "phonegap-plugin-push": {
        "SENDER_ID": "XXXXXXX"
      }
    },
    "platforms": [
      "android"
    ]
  },
  "dependencies": {
    "cordova-android": "6.3.0",
    "phonegap-plugin-push": "~1.8.0"
  }
}